image boot.vfat {
	vfat {
		files = {
			"MLO",
		    "u-boot.img",
			"boot.scr",
            "uImage.CV_34_39_500A",
            "uImage.CV_34_39_500B",
			"STANDARD_MLO",
            "STANDARD_rootfs.ubi",
            "STANDARD_u-boot.img",
            "STANDARD_uImage.CV_34_39_500A",
            "STANDARD_uImage.CV_34_39_500B"
		}
    }
    size = 128M
}

image sdcard.img {
	hdimage {
	}

	partition u-boot {
		partition-type = 0xC
		bootable = "true"
                image = "boot.vfat"
	}

	partition rootfs {
		partition-type = 0x83
		image = "rootfs.ext4"
		size = 128M
	}
}
